#include "..\include\WinApi.ch"

Test MENU
BEGIN
   POPUP "&Another"
   BEGIN
      MENUITEM "&One",   1100

      POPUP "&Two"
      BEGIN
         MENUITEM "&Third one",   1210
         MENUITEM "&Third two",   1220
         MENUITEM SEPARATOR
         MENUITEM "&Third three", 1230
      END

      MENUITEM "T&hree", 1300
   END

   MENUITEM "&Two",   120

   MENUITEM "T&hree", 130

   MENUITEM SEPARATOR

   MENUITEM "&End sample", 140
END

